package ch.zhaw.pm2.racetrack;

/**
 * Class for Exception when an invalid file format is used.
 */
public class InvalidFileFormatException extends Exception {
    public InvalidFileFormatException() {
        super();
    }

    /**
     * Constructor that is used when an error message is given with the exception.
     *
     * @param errorMessage is the message to be displayed
     */
    public InvalidFileFormatException(String errorMessage) {
        super(errorMessage);
    }
}
